.clear
  {
  clear: both;
  }
      
.boxsizing
  {
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
  }

.bgndfill
  {
  background-repeat: no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size:  100% 100%;
  -o-background-size: 100% 100%;
  background-size:100% 100%;
  }

.bgndFilter75
  {
  background: url('./images/black75.png') 100%;  
  }

.clearfix:before,
.clearfix:after
  {
  display: table;
  content: "";
  }

.clearfix:after
  {
  clear: both;
  }
                 
.required
  {
  color: #000000;
  }
  
.required:after
  {
  content: " *";
  color: #DD0000;
  }
  
  